@charset "utf-8";
/* CSS Document */

/*-----------硬件产品列表 轮播2017-09-23 update 2017-10-25------------*/

/*-产品中心三级导航--*/ 
.fscp_w .fixed_nav { position: relative; z-index: 10;background-color: #E8F0F2;; width: 100%; height: 50px; line-height: 50px; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.fscp_w .fixed_nav a { color: #6e798b; }
.fscp_w .fixed_nav a:hover, .fscp_w .fixed_nav a.active { color: #0080ff; }
.fscp_w .fixed_nav .container { overflow: hidden; }
.fscp_w .fixed_nav .fix_nav_btn { display: none; position: absolute; right: 0; top: 0; z-index: 10; width: 42px; height: 50px; line-height: 50px; /*! border: 1px solid #e2e2e2; */ border-radius: 2px; text-align: center; font-size: 14px; color: #999; font-weight: 300px; }
.fscp_w .fixed_nav.isStuck { background-color: rgba(245, 245, 245, .98); position: fixed; top: 0px; }
.fscp_w .fixed_nav.m_fixed { position: fixed; top: 0px; transition: all .2s; -webkit-transition: all .2s; }
.fscp_w .fixed_nav_p { margin: 0; font-size: 14px; height: 50px; line-height: 50px !important; float: left; color: #6e798b; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fscp_w .fixed_nav_p .active { color: #333; }
.fscp_w .fixed_nav ul { height: 32px; line-height: 32px; overflow: hidden; margin:10px 0; padding-left: 0px; -webkit-transition: all .5s; transition: all .5s; }
.fscp_w .fixed_nav ul li { float: left; text-align: center; font-size: 14px; height: 32px; line-height: 32px; padding: 0 10px 0 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fscp_w .fixed_nav ul li:nth-last-of-type(1) { padding: 0px; }

@media (max-width:420px) {
.fscp_w .fixed_nav ul li { display: inline-block; *display: inline;
}
.fscp_w .fixed_nav, .fscp_w .fixed_nav.isStuck { /*! background-color: rgba(245, 245, 245, .95); */ height: auto; /*! border-bottom: 1px solid #e2e2e2; */ }
}
.fscp_w .fixed_nav.fixed { position: fixed; top: 0px; left: 0px; width: 100%; height: auto; }
.fscp_w .fixed_nav ul li.active a { color: #0080ff; border-bottom: 2px solid #0080ff; }
.fscp_w .fixed_nav ul li.r_more_w { float: right; padding: 0 0px }
.fscp_w .fixed_nav ul li a { color: #6e798b; display: block; position: relative; }
.fscp_w .fixed_nav ul li a i { font-size: 13px; border: 1px solid #ccc; border-radius: 30px; padding: 2px 4px; margin: 0px 0px; vertical-align: middle; }
.fscp_w .fixed_nav ul li a.r_more { display: inline-block; color: #666; height: 32px; line-height: 32px; width: 100%; padding: 0px; border: 1px solid #CCC; border-radius: 30px; }
.fscp_w .fixed_nav ul li a.r_more:hover { color: #FFF; background-color: #0080ff; border: 1px solid #0080ff }
.fscp_w .fixed_nav ul li a:hover, .fscp_w .fscp_w .fscp_w .fscp_w .fscp_w .fscp_w .fscp_w .fscp_w .fscp_w .fixed_nav ul li .active { color: #0080ff; }

@media (max-width:992px) {
.fscp_w .fixed_nav .fix_nav_btn { display: block; position: absolute; width: 48px; height: 32px; line-height: 32px; top: 5px; right: 0px; z-index: 120; padding: 0 10px; text-align: center; color: #999; font-size: 10px; -webkit-perspective: 52px; perspective: 52px; cursor: pointer; -webkit-transition: .5s; transition: .5s }
.fscp_w .fixed_nav .fix_nav_btn i { display: block; width: 100%; height: 100%; background: url(../images/icon_nav_down.png) no-repeat center center; transition: all .5s; -webkit-transition: all .5s }
.fscp_w .fixed_nav .fix_nav_btn:hover i { color: #0080ff; }
.fscp_w .tab_more .fix_nav_btn i { color: #0080ff; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.fscp_w .fixed_nav_p.pull-left { display: none; }
.fixed_nav ul { float: left !important; width: 100%; overflow-y: hidden; white-space: nowrap; }
.fscp_w .fixed_nav ul li a {color: #6e798b;; display: block; width: auto; padding: 0 0px; text-align: center; max-width: 150px; overflow: hidden; white-space: nowrap; ; }
.fscp_w .fixed_nav, .fscp_w .fixed_nav ul.tab_more {width: 100%;height: auto;text-align: left;padding:5px 0;overflow: hidden;white-space: normal;transition: all .5s;-webkit-transition: all .5s;}
}

.hardware_category_w{background-color:#E8F0F2;}
.product_swiper_banner_w .btn_r_more, .product_swiper_banner_w .btn_free_trial {
    display: block;
    display: inline-block;
    width: auto;
    min-width: 120px;
    padding: 0 40px;
    height: 42px;
    line-height: 42px;
    margin: 0px 20px 0px 20px;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    border:1px solid #FFF;
	 background-color:transparent;
    border-radius: 30px;	
}
.product_swiper_banner_w .btn_r_more:hover,.product_swiper_banner_w .btn_free_trial:hover{
color: #FFF;
   border:1px solid #0080ff;
  background-color: #0080ff; 
	/**box-shadow: 1px 2px 6px 0px rgb( 31, 159, 238,.6 );**/
}


.product_swiper_banner_w { position: relative; z-index: 100; width: 100%; margin:0 auto; overflow: hidden;}

.product_swiper_banner_w .swiper-slide .container,.product_swiper_banner_w .swiper-slide .row{margin:0 auto;padding:0;overflow: hidden;}
.product_swiper_banner_w  .product_banner { position: relative; width: 100%; height: 440px; overflow: hidden; text-align: left; }
.product_swiper_banner_w  .container.arrow_w { margin: auto; top: 50%; position: absolute; left: 0; right: 0; ; z-index: 100; }
.product_swiper_banner_w  .pagination { width: 100%; margin: auto; position: absolute; z-index: 100; right: 0; display: inline-block; text-align: center; bottom: 20px; text-align: center; }
.product_swiper_banner_w  .swiper-pagination-switch { width: 8px; height: 8px; display: inline-block; border-radius: 30px; background-color: #FFF; opacity: .4; margin: 0 5px; background: #FFF; -moz-transition: opacity 0.3s ease-in, opacity 0.3s ease-out; -webkit-transition: opacity 0.3s ease-in, opacity 0.3s ease-out; transition: opacity 0.3s ease-in, opacity 0.3s ease-out; }
.product_swiper_banner_w  .swiper-active-switch { width: 20px; background-color: #FFF; opacity: .8; border-radius: 30px; }
.product_swiper_banner_w  .arrow-left, .product_swiper_banner_w  .arrow-right { display: block; cursor: pointer; position: absolute; top: 50%; margin-top: -40px; z-index: 1000; color: #FFF; border-radius: 30px; background: #000; font-size: 22px; opacity: .4; width: 50px; height: 50px; line-height: 50px; text-align: center }
.product_swiper_banner_w  .arrow-right:hover, .product_swiper_banner_w .arrow-left:hover { color: #FFF; background: #000; opacity: 0.8; }
.product_swiper_banner_w  .arrow-right { right: -20% }
.product_swiper_banner_w  .arrow-left { left: -20% }

@media screen and (max-width:1366px) {
.product_swiper_banner_w .arrow-right { right: 2% }
.product_swiper_banner_w .arrow-left { left: 2% }
}

.product_swiper_banner_w .yj_banner_hd620_w{width: 100%;min-height:680px;height: 680px;max-height:680px;padding:20px;background-color:#2b2f33;background-size: cover;}
.product_swiper_banner_w .yj_banner_tex{color: #FFF; }
.product_swiper_banner_w .yj_banner_hd620{padding-left:10%;padding-top:15%;padding-bottom:5%;z-index: 120;}
.product_swiper_banner_w .yj_banner_hd620_w .yj_banner_img{padding-top:5%;padding-right:5%;}
.product_swiper_banner_w .yj_banner_hd620 h1{font-size:42px;line-height: 58px;font-weight: 500;}
.product_swiper_banner_w .yj_banner_hd620 h4{color:#ddd;font-size:18px;line-height:1.8;margin-top:5%;margin-bottom:10%;}

.yj_banner_hd620_w .yj_banner_bg{
width:100%;
margin: auto;
opacity: .1;
filter: alpha(opacity=50);
position: absolute;
z-index: 1;
top: 0;
right: 0;
bottom: 0;
left: 0;
background:url(../images/cp_data_bg_1.png) no-repeat  center center ;
	background-size: contain;
	-webkit-animation: updown 8.3s ease-in-out infinite;
-moz-animation: updown 8.1s ease-in-out infinite;
-ms-animation: updown 8.1s ease-in-out infinite;
-o-animation: updown 8.1s ease-in-out infinite;
animation: updown 8.1s ease-in-out infinite;
}



@media screen and (max-width:970px) {
.product_swiper_banner_w .yj_banner_hd620_w{width: 100%;min-height:680px;height:auto;max-height:680px;}
.product_swiper_banner_w .yj_banner_hd620{padding:4%;margin:0 auto;}
.product_swiper_banner_w .yj_banner_tex{width:100%;text-align: center;margin-top:5%;}
.product_swiper_banner_w .yj_banner_hd620 .btn_r_more{float: none;}
.product_swiper_banner_w .yj_banner_hd620  .yj_banner_tex{margin-top:10%}
 .product_swiper_banner_w .yj_banner_hd620 h1{font-size:26px;}   
.product_swiper_banner_w .yj_banner_hd620 h4{font-size:14px;margin-top: 2%;margin-bottom:5%;}
.product_swiper_banner_w .yj_banner_hd620 h4 br{display: none;}
.product_swiper_banner_w .yj_banner_hd620_w .yj_banner_img{float: none;padding:5%;text-align: center;margin-right: auto;margin-left: auto;}
.product_swiper_banner_w .yj_banner_hd620_w .yj_banner_img img{margin:0 auto;}
}

@media screen and (max-width:750px) {
.product_swiper_banner_w .yj_banner_hd620_w{width: 100%;min-height:680px;height:auto;max-height:680px;}
.product_swiper_banner_w .yj_banner_tex{text-align: center;margin-top:2%}
.product_swiper_banner_w .yj_banner_hd620 .btn_r_more{float: none;}
.product_swiper_banner_w .yj_banner_hd620_w .yj_banner_img{width:100%;float: none;padding:2%;text-align: center;display: block;margin-right: auto;margin-left: auto;}
   
}
@media only screen and (max-width: 480px) {
.product_swiper_banner_w .yj_banner_hd620_w{width: 100%;min-height:680px;height:auto;max-height:600px;}
.product_swiper_banner_w .yj_banner_tex{text-align: center;margin-top:50px;}
.product_swiper_banner_w .yj_banner_hd620 .btn_r_more{float: none;}
.product_swiper_banner_w .yj_banner_hd620_w .yj_banner_img{padding-left:2%;padding-right:2%;padding-top:2%;text-align: center;display: block;margin-right: auto;margin-left: auto;}   
}

.product_swiper_banner_w .yj_banner_a2_w{width: 100%;margin:0 auto;min-height:680px;height: 680px;max-height:680px;padding:20px;background-color:#242426;background-size: cover;}
.product_swiper_banner_w .yj_banner_a2{text-align:center;padding-top:8%;}
.product_swiper_banner_w .yj_banner_a2 h1{font-size:48px;font-weight:700;line-height: 1.2;}
.product_swiper_banner_w .yj_banner_a2 h2{margin:20px auto;font-size:32px;font-weight:normal;color:#DDD;} 
.product_swiper_banner_w .yj_banner_a2 h2 .mini { font-size: 12px; border: 1px solid #FFF; border-radius: 6px; padding: 2px 4px; margin: 0px 6px; vertical-align: middle; }
.product_swiper_banner_w .yj_banner_a2 h4{margin:20px auto 50px  auto;color:#ddd;font-size:18px;color:#DDD;}
.product_swiper_banner_w .yj_banner_a2_w .yj_banner_img{margin-top:5%;height: auto;padding:0 50px;}

@media only screen and (max-width: 680px) {
 .product_swiper_banner_w .yj_banner_a2 h1{font-size:28px;font-weight:700;line-height: 1.2;} 
 .product_swiper_banner_w .yj_banner_a2 h2 {margin: 20px auto;font-size: 24px;}  
 .product_swiper_banner_w .yj_banner_a2 h4 { margin: 20px auto 50px auto;color: #ddd; font-size: 14px;color: #DDD;
}
}

.yj_banner_a2_w .yj_banner_bg{
width:100%;
margin: auto;
opacity: .2;
filter: alpha(opacity=50);
position: absolute;
z-index: 1;
top: 0;
right: 0;
bottom: 0;
left: 0;
background:url(../images/cp_data_bg_1.png) no-repeat  center center ;
	background-size: contain;
	-webkit-animation: updown 8.3s ease-in-out infinite;
-moz-animation: updown 8.1s ease-in-out infinite;
-ms-animation: updown 8.1s ease-in-out infinite;
-o-animation: updown 8.1s ease-in-out infinite;
animation: updown 8.1s ease-in-out infinite;
}



@media screen and (max-width:970px) {
.product_swiper_banner_w .yj_banner_a2_w{width: 100%;min-height:680px;height:auto;max-height:680px;}
.product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .yj_banner_a2_w.yj_banner_a2_w .yj_banner_tex{margin-top:10%}
.product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .yj_banner_a2_w .yj_banner_img{margin-top:10%;padding:0px;}
.product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .yj_banner_a2 .btn_r_more{margin: 50px auto 10px auto;}
.product_swiper_banner_w .yj_banner_a2_w .yj_banner_img{margin-top:10%;}
}
@media screen and (max-width:750px) {
.product_swiper_banner_w .product_swiper_banner_w .product_swiper_banner_w .yj_banner_a2_w{width: 100%;min-height:680px;height:auto;max-height:600px;}
.product_swiper_banner_w .product_swiper_banner_w .yj_banner_a2_w.yj_banner_a2_w .yj_banner_tex{margin-top:20%}
.product_swiper_banner_w  .yj_banner_a2_w .yj_banner_img{margin-top:20%;;}
   
}

@media only screen and (max-width: 480px) {
.product_swiper_banner_w .yj_banner_a2_w{width: 100%;min-height:680px;height:auto;max-height:600px;}
.product_swiper_banner_w .yj_banner_a2_w .yj_banner_tex{margin-top:10%}
.product_swiper_banner_w .yj_banner_a2_w .yj_banner_img{margin-top:30%;padding:0 2%}
}

/*分类列表导航*/
.product_nav_list{
line-height: 32px;
padding:20px 0;
margin:0 auto 20px 0;
background-color:#FFF;
overflow: hidden;    
}
.product_nav_list ul{margin:0 -30px;}
.product_nav_list li {
    display: inline-block;
}
 .product_nav_list li a {
     font-size: 14px;
     color: #36475a;;
     background: transparent;
     display:block;
     display: inline-block;
     margin:10px 30px 10px 10px;
     padding: 6px 20px;
}
 .product_nav_list li a:hover, .product_nav_list li a.active {
    background-color: #0080ff;
    color: #fff;
    border-radius: 30px;
}
@media screen and (max-width:1200px) {
    .product_nav_list ul{margin:0 -10px;}
 .product_nav_list li a {
     font-size: 14px;
     color: #6e798b;;
     background: transparent;
     display:block;
     display: inline-block;
     margin:10px 10px 10px 10px;
     padding: 4px 30px;
     min-width:120px;
     text-align: center;
     border:1px solid #E8F0F2;
     border-radius: 30px;
}
 .product_nav_list li a:hover, .product_nav_list li a.active {
    background-color: #0080ff;
    color: #fff;
     border:1px solid #0080ff;
    border-radius: 30px;
} 
    
}

@media  screen and (max-width: 680px) {
    .product_nav_list{
     line-height: 32px;
     padding:10px 0;
     margin:0px auto 10px 0;
     background-color:transparent;   
    }
     .product_nav_list li a {
     font-size: 14px;
     color: #6e798b;;
     background: #FFF;
     border:1px solid #c7d2df;
     border-radius: 30px;
     margin:0 10px;    
     padding: 4px 20px;
     white-space: nowrap;
}
   .product_nav_list li a:hover, .product_nav_list li a.active {
    background-color: #0080ff;
    border:1px solid #0080ff;
    color: #fff;
    border-radius: 30px;
}
  .product_nav_list li a:hover {
      color: #6e798b;
      background: #FFF;
      background-color: rgb(255, 255, 255);
      border: 1px solid #c7d2df;
}
   .product_nav_list ul{
       margin:0 -10px; 
       white-space: nowrap;
       height: 42px; 
       overflow-x: scroll;
       overflow-y: hidden; 
       white-space: nowrap; 
       -webkit-overflow-scrolling: touch;
      -webkit-overflow-scrolling: touch; /* 当手指从触摸屏上移开，会保持一段时间的滚动 */
      -webkit-overflow-scrolling: auto; /* 当手指从触摸屏上移开，滚动会立即停止 */
    }
}
/*分类列表*/
.product_list_w{margin-top: 10px;}
.hard_product_list_w{ margin-top: 50px;padding-bottom: 10px;}
.hard_title_w{max-width:300px;margin:0 auto;height:42px;margin:20px auto;text-align:center;background: url(../images/hard_product_list_w_bg.png) repeat-x  center center;}
.hard_title_w h1{ display: inline; padding: 0 30px;font-weight: 400;font-size: 28px; color:#36475a;;background-color: #E8F0F2;}
.yjcp_list_w { padding: 20px 0 20px 0; }
.yjcp_list_w .yjcp_list { position: relative;z-index: 1;background-color: #FFF; color: #6d7989; line-height: 24px; text-align: center; padding:20px 30px 50px 30px; margin-bottom: 30px;}
.yjcp_list_w li{position: relative;z-index: 1;}
.yjcp_list_w li .i_free{font-size: 12px;position: absolute;z-index: 10;background: #ff6900;; color:#FFF;padding: 2px 10px;right: 30px;top: 15px;}
.yjcp_list_w li .i_recommend{font-size: 12px;position: absolute;z-index: 10;background: #0080ff; color:#FFF;padding: 2px 10px;right: 30px;top: 15px;}
.yjcp_list_w li .i_hot{font-size: 12px;position: absolute;z-index: 10;background: #ff4e4e; color:#FFF;padding:2px 10px;right: 30px;top: 15px;}
.yjcp_list_w li .i_new{font-size: 12px;position: absolute;z-index: 10;background: #68C516;color:#FFF;padding: 2px 10px;right: 30px;top: 15px;}

@media screen and (max-width:680px) {
.yjcp_list_w li .i_free{right: 10px;top: 10px;}
.yjcp_list_w li .i_recommend{right: 10px;top: 10px;}
.yjcp_list_w li .i_hot{right: 10px;top: 10px;}
.yjcp_list_w li .i_new{right: 10px;top: 10px;}
}

.yjcp_list_w .yjcp_list p { margin: 20px 0px;color:#6e798b;font-size:14px;min-height:48px;max-height:48px;overflow: hidden}

.yjcp_list a.btn { display: block;display: inline-block;width: auto;min-width: 120px;padding: 0 40px;height: 42px;line-height: 42px;margin: 0px 20px 0px 20px;text-align: center;font-size: 14px;color: #FFF;background-color: #0080ff;border-radius: 30px;-moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0.2s; transition: all 0.2s ease-out 0.2s;	}
.yjcp_list_w .btn_r_more, .yjcp_list_w .btn_free_trial {display: block;display: inline-block; width: auto;min-width: 60px; padding: 0 40px; height: 42px;line-height: 40px; margin: 0px 20px 0px 20px;text-align: center; font-size: 14px; color: #0080ff;border:1px solid #E8F0F2;color: #6e798b;border:1px solid #ccd4e3;background-color:transparent; border-radius: 30px;	}
.yjcp_list_w .yjcp_list:hover .btn_r_more, .yjcp_list_w .yjcp_list:hover .btn_free_trial{
    border: 1px solid #0080ff;
    color: #FFF;
    background-color: #0080ff;
}
.yjcp_list_w .btn_r_more:hover, .yjcp_list_w .btn_free_trial:hover{
      border:1px solid #0080ff;;
	color: #FFF;
  background-color: #0080ff; 
}

.yjcp_list:hover a.btn { background-color: #008FD7;}
.yjcp_list_w .yjcp_list:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); }

.yjcp_list_w .yjcp_list  p,.yjcp_list_w .yjcp_list h4,.yjcp_list_w .yjcp_list .btn_r_more{-webkit-transition: all .5s ease;transition: all .5s ease;}
.yjcp_list_w .yjcp_list:hover h4{
-webkit-transform: translate3d(0, 5px, 0);
transform: translate3d(0px, 5px, 0);
}
.yjcp_list_w .yjcp_list:hover p{
-webkit-transform: translate3d(0, -3px, 0);
transform: translate3d(0px, -3px, 0);
}
.yjcp_list_w .yjcp_list:hover .btn_r_more{
-webkit-transform: translate3d(0, -5px, 0);
transform: translate3d(0px, -5px, 0);
}

.yjcp_list_w .yjcp_list:hover h4 a { color: #0080ff; }
.yjcp_list_w .yjcp_list h4 a {display: block;height:32px; color: #36475a; line-height: 32px;font-size: 22px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.yjcp_list_w .yjcp_list h4 a i{
    font-size: 12px;
    border: 1px solid #36475a;
    border-radius: 4px;
    padding: 2px 6px;
    margin: 0px 0px;
    vertical-align: middle;
}
.yjcp_list_w .yjcp_list:hover h4 a i {border: 1px solid #0080ff;}
.yjcp_list_w .yjcp_list h4 a:hover { color: #0080ff; }
.yjcp_list_w .yjcp_list img { -webkit-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.98); -moz-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.yjcp_list_w .yjcp_list:hover img { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }




@media screen and (max-width:480px) {
  .yjcp_list_w { padding: 0px 0 0px 0; }
  .yjcp_list_w li{padding-left: 5px;padding-right: 5px;}
 .yjcp_list_w .yjcp_list h4 a {font-size: 16px;}
  .yjcp_list_w .yjcp_list p { margin: 20px 0px;font-size:12px;}
  .yjcp_list_w .yjcp_list { line-height: 24px;  padding:10%; margin-bottom: 10px;} 
.yjcp_list_w .btn_r_more, .yjcp_list_w .btn_free_trial {padding: 0 30px; height: 38px;line-height: 38px; margin: 0px 10px 0px 10px;text-align: center; font-size: 12px; }
} 

@media screen and (max-width:320px) {
  .yjcp_list_w li{width:100%;padding-left: 5px;padding-right: 5px;}
    .yjcp_list_w li{padding-left: 10px;padding-right: 10px;}
    .yjcp_list_w .yjcp_list { line-height: 24px;  padding:20px; margin-bottom: 20px;} 
}

@media screen and (min-width:1200px) {
.yjcp_list_w .yjcp_list .yj_img {min-height:160px;color:#FFF;}    
}
@media screen and (max-width:1200px) {
.yjcp_list_w .yjcp_list .yj_img {min-height:100px;}
}


/*
.hardware_list_w{ margin-top: 50px;padding-bottom: 10px;}
.hardware_list_w .hard_title_w{height:42px;margin:20px auto;text-align:center;background: url(../images/hard_product_list_w_bg.png) repeat-x  center center;}
.hardware_list_w .hard_title_w h1{ display: inline; padding: 0 30px;font-weight: 400;font-size: 28px; color:#6e798b;background-color: #E8F0F2;}
.cp_list_w { min-height: 800px; }
.cp_list_w .cp_w { padding-bottom: 30px; }
.cp_list_w .cp_w .portfolio { padding-right: 8px; padding-left: 8px; }
.cp_list_w .cp_li { background-color: #FFF; text-align: center; margin: 10px 0px; padding: 40px 20px; }
.cp_list_w .cp_li .cp_num { height: 32px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #999; }
.cp_list_w .cp_li .cp_num i { font-size: 12px; border: 1px solid #0080ff; border-radius: 6px; padding: 2px 4px; margin: 0px 0px; vertical-align: middle; }
.cp_list_w .cp_li .cp_li_img { height: 160px; min-height: 160px; max-height: 160px; overflow: hidden; background: url(../images/loading.gif) 50% no-repeat; }
.cp_list_w .cp_li h3 { font-size: 22px; }
.cp_list_w .cp_li:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.cp_list_w .cp_li .cp_name a { font-size: 16px; color: #36475a; }
.cp_list_w .cp_li .cp_desc { font-size: 14px; color: #999; height: 50px; overflow: hidden; }
#top { display: none; height: 60px; width: 60px; background: url(../images/top.png); position: fixed; bottom: 20px; right: 20px; cursor: pointer; z-index: 1002; }
产品列表*/



/*--------------------硬件产品详情页-混合编写的样式--------------------*/
.table_title { border-bottom: 0px #eee solid; padding: 10px; font-size: 24px; }
.sxtbg { background: #1F1D1E url(../images/bg005.jpg) no-repeat center center; background-size: cover; }
/*----------摄像头产品样式----------*/
.sxt1 { background: #F5F5F5 url(../images/HST-630_01.jpg) no-repeat center center; background-size: cover; }
.sxt2 { background: #FFF url(../images/HST-630_02.jpg) no-repeat center center; background-size: cover; }
.sxt3 { background: #F0F1F3 url(../images/HST-630_03.jpg) no-repeat center center; background-size: cover; }
.sxt4 { background: #FFF url(../images/HST-630_04.jpg) no-repeat center center; background-size: cover; }
.sxt5 { background: #FFF url(../images/HST-630_05.jpg) no-repeat center center; background-size: cover; }
.sxt6 { background: #FFF url(../images/HST-630_06.jpg) no-repeat center center; background-size: cover; }
.sxt7 { background: #FFF url(../images/HST-630_07.jpg) no-repeat center center; background-size: cover; }
.hst-30usb { background: #FFF url(../images/HST-30USB.jpg) no-repeat center center; background-size: cover; }
.sxt8 { background: #FFF url(../images/HST-630_08.jpg) no-repeat center center; background-size: cover; }
.sxt9 { background: #FFF url(../images/HST-630_09.jpg) no-repeat center center; background-size: cover; }
.sxt10 { background: #FFF url(../images/HD612.jpg) no-repeat center center; background-size: cover; }
.sxt11 { background: #F1F1F1 url(../images/HD612-2.jpg) no-repeat center center; background-size: cover; }
.hd612-u, .hd620-u { background: #F1F1F1 url(../images/HD612-u.jpg) no-repeat center center; background-size: cover; }
.sxt12 { background: #05060B url(../images/HD612-3.jpg) no-repeat center center; background-size: cover; }
.sxt13 { background: #FFF url(../images/620_07.jpg) no-repeat center center; background-size: cover; }
.sxt14 { background: #1A1819 url(../images/620_08.jpg) no-repeat center center; background-size: cover; }
.sxt15 { background: #C8C8C8 url(../images/620_09.jpg) no-repeat center center; background-size: cover; }
.sxt16 { background: #F3F3F3 url(../images/620_11.jpg) no-repeat center center; background-size: cover; }
.sxt17 { background: #F5F5F5 url(../images/620_12.jpg) no-repeat center center; background-size: cover; }
.sxt18 { background: #FFF url(../images/620_13.jpg) no-repeat center center; background-size: cover; }
.sxt19 { background: #F5F5F5 url(../images/HD612_13.jpg) no-repeat center center; background-size: cover; }
.hd620 { background: #F5F5F5 url(../images/HD620.jpg) no-repeat center center; background-size: cover; }
.HST35 { background: #FFF url(../images/HST35.jpg) no-repeat center center; background-size: cover; }
.HST352 { background: #FFF url(../images/HST35-2.jpg) no-repeat center center; background-size: cover; }
/*----------麦克风产品的样式----------*/
.m310 { background: #1E1C1D url(../images/m310.jpg) no-repeat center center; background-size: cover; }
.m320 { background: #1E1C1D url(../images/m320.jpg) no-repeat center center; background-size: cover; }
.m330 { background: #1E1C1D url(../images/m330.jpg) no-repeat center center; background-size: cover; }
.du360 { background: #1E1C1D url(../images/m310_03.jpg) no-repeat center center; background-size: cover; }
.du3602 { background: #1E1C1D url(../images/m33001.jpg) no-repeat center center; background-size: cover; }
.usb20 { background: #1E1C1D url(../images/m310_04.jpg) no-repeat center center; background-size: cover; }
.dzxhys { background: #1E1C1D url(../images/m310_05.jpg) no-repeat center center; background-size: cover; }
.yyyx { background: #1E1C1D url(../images/m310_06.jpg) no-repeat center center; background-size: cover; }
.nzjz { background: #1E1C1D url(../images/m310_07.jpg) no-repeat center center; background-size: cover; }
.voice_c_w { margin: 0px auto; padding: 10px 30px 30px 30px; border: 1px solid #E6E6E6; background-color: #FFFF }
.voice_c_w .voice_nav_w { height: 42px; line-height: 42px; font-size: 16px; }
.voice_c_w .voice_te_w { margin-top: 50px }
.voice_c_w .voice_nav_w .row { padding: 4% 10%; }
.voice_c_w .voice_nav_w a { color: #008fd7; padding-bottom: 7px; border-bottom: #E6E6E6 solid 2px; }
.voice_c_w .voice_nav_w a:hover { border-bottom: #008fd7 solid 2px; color: #008fd7; }
.voice_c_w .voice_gs_w .voice_img { margin: 20px auto; }
.voice_c_w .voice_gs_w p { line-height: 32px; }
.voice_c_w .voice_w h1 { font-size: 18px; line-height: 42px; padding-bottom: 8px; border-bottom: #E6E6E6 solid 1px; float: none; margin: 20px auto 20px auto; }
.voice_c_w .voice_w h1 em { padding-bottom: 15px; border-bottom: #008fd7 solid 2px; color: #008fd7; margin-left: -10px; }
.voice_c_w .voice_ts .voice_ts_c { margin: 30px 0px; padding: 0px 10%; ; background: url(/statics/images//icon_tese.png) no-repeat 0px 8px; padding-left: 40px; min-height: 180px; height: 180px; overflow: hidden; }
.voice_c_w .voice_ts .voice_ts_c h2 { font-size: 16px; font-weight: bold; color: #36475a; line-height: 24px; }
.voice_c_w .voice_ts .voice_ts_c p { font-size: 14px; color: #666; line-height: 24px; padding: 5px 0; }
.voice_c_w .voice_js_w table { margin: 50px 0; }
.voice_c_w .voice_js_w table tr td { padding: 15px; }
/*----------采集卡内页通用样式----------*/ 
.cjkbg { background: url(../images/cjkbg.jpg) no-repeat center center; height: 900px; width: 100%; padding-top: 80px; color: #212121; font-size: 16px; }
.cjkicon { width: 33.3%; padding: 40px; height: 268px; float: left; }
.cjkicon img { margin-bottom: 10px; }
.cjpimg { width: 100%; height: auto; margin: 20px auto; }
.cjpimg img { width: auto; }
.cjkbg h1 { font-size: 50px; }
.cjkbg p { color: #666; line-height: 32px; }
/*----------硬件产品样式----------*/
.yjbanner { margin: 20px 0; }
.yjbox { width: 40%; margin-top: 15%; }
.yj1 { background: #1E1C1D url(../images/A1-1.jpg) no-repeat center center; background-size: cover; }
.yj2 { background: #FFF url(../images/A1-2.jpg) no-repeat center center; background-size: cover; }
.yj3 { background: #FFF url(../images/A1-3.jpg) no-repeat center center; background-size: cover; }
.yj4 { background: #FFF url(../images/A1-4.jpg) no-repeat center center; background-size: cover; }
.yj5 { background: #0B0706 url(../images/X3-1.jpg) no-repeat center center; background-size: cover; }
.yj6 { background: #FFF url(../images/X3-2.jpg) no-repeat center center; background-size: cover; }
.yj7 { background: #FFF url(../images/X3-3.jpg) no-repeat center center; background-size: cover; }
.yj8 { background: #070302 url(../images/V5-1.jpg) no-repeat center center; background-size: cover; }
.yj9 { background: #FFF url(../images/V5-2.jpg) no-repeat center center; background-size: cover; }
.yj10 { background: #FFF url(../images/V5-3.jpg) no-repeat center center; background-size: cover; }
.yj11 { background: #FFF url(../images/V5-4.jpg) no-repeat center center; background-size: cover; }
.yjcard { padding: 0 10px; background-color: #fff; margin: 10px; height: 350px; display: block; color: #666; }
.yjcard:hover { box-shadow: 0px 0px 10px #747474; }
/*-----硬件MCU800-----*/
.mcu8000_w { max-height: 900px; }
.mcu8000_w .mcu_text_w { margin-bottom: 5% }
.mcu8000_w .mcu_text_w h1 { margin-top: 8% }
.mcu8000_w .mcu_text_w em { display: block; margin: 20px auto 10px auto; width: 30px; height: 2px; background-color: #00A8EC; }
.mcu8000_w .text-right { text-align: right; }
.mcu8000_w .text-right em { margin: 20px 0 10px auto }
.mcu8000_w .text-left em { margin: 20px auto 10px 0 }
.mcu8000_p1 { background: #090506 url(/statics/images/mcu_8000_1_bg.jpg) no-repeat center center; background-size: cover; }
.mcu8000_p1 .mcu_text_w { margin-top: 10% }
.mcu8000_p2 { background: #ffffff; max-height: 1000px; }
.mcu8000_p3 { background: #0C0807 url(/statics/images/mcu_8000_3_bg.jpg) no-repeat center center; background-size: cover; }
.mcu8000_p4 { background: #F5F5F5 url(/statics/images/mcu_8000_4_bg.jpg) no-repeat center center; background-size: cover; }
.mcu8000_p4 .mcu_text_w { margin-top: 20%; margin-right: 12%; margin-bottom: 5% }
.mcu8000_p4 .cp_text_w { }
.mcu8000_p5 { background: #0E1319 url(/statics/images/mcu_8000_5_bg.jpg) no-repeat center center; background-size: cover; }
.mcu8000_p5 .mcu_text_w { margin-top: 20%; margin-right: 0%; margin-bottom: 5% }
.mcu8000_p6 { background: #C7C7C7 url(/statics/images/mcu_8000_6_bg.jpg) no-repeat center center; height: 1166px; max-height: 1166px; background-size: cover; }
.mcu8000_p6 .mcu_text_w { margin-top: 25%; margin-right: 0%; margin-bottom: 5% }
.mcu8000_p7 { background: #030303 url(/statics/images/mcu_8000_7_bg.jpg) no-repeat center center; background-size: cover; }
.mcu8000_p7 .mcu_text_w { margin-top: 48%; margin-right: 0%; margin-bottom: 5% }

/*-----媒体查询-硬件产品MCU8000-----*/
@media screen and (max-width:990px) {
.mcu8000_w .text-right em { margin: 20px auto 10px auto }
.mcu8000_w .mcu_text_w { margin: 20% auto 20% !important }
.mcu8000_w .text-left em { margin: 20px auto 10px auto }
}
/*-----硬件M550------*/  
.m550_w { min-height: 900px; font-size: 16px; }
.m550_w .mcu_text_w { margin-bottom: 5% }
.m550_w .mcu_text_w p { font-size: 16px; }
.m550_w .mcu_text_w h1 { margin-top: 8%; }
.m550_w .mcu_text_w em { display: block; margin: 30px auto 30px auto; width: 30px; height: 2px; background-color: #00A8EC; }
.m550_w .text-right { text-align: right; float: right; }
.m550_w .text-right em { margin: 30px 0 30px auto }
.m550_w .text-left em { margin: 30px auto 30px 0 }
.m550_p1 { height: 1000px; background: #090506 url(/statics/images/m550_p1_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p1 .mcu_text_w p { color: #eeeeee; }
.m550_w .m550_img_w { margin-top: 5%; }
.m550_p1 .mcu_text_w { margin-top: 10% }
.m550_p1 .mcu_text_w p { margin-top: 3%; }
.m550_p2 { background: #0C0807 url(/statics/images/m550_p2_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p2 .mcu_text_w { margin-top: 22%; }
.m550_p2 .m550_img_w { float: right; }
.m550_p3 { background: #0C0807 url(/statics/images/m550_p3_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p3 .mcu_text_w { margin-top: 20%; }
.m550_p4 { background: #F5F5F5 url(/statics/images/m550_p4_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p4 .mcu_text_w { margin-top: 20%; margin-right: 0%; margin-bottom: 5% }
.m550_p4 .cp_text_w { }
.m550_p5 { background: #0E1319 url(/statics/images/m550_p5_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p5 .mcu_text_w { margin-top: 34%; margin-right: 0%; margin-bottom: 5% }
.m550_p5 .mcu_text_w .text_ps { color: #666; font-size: 16px; }
.m550_p6 { background: #C7C7C7 url(/statics/images/m550_p6_bg.jpg) no-repeat center center; height: 1166px; max-height: 1166px; background-size: cover; }
.m550_p6 .mcu_text_w { margin-top: 38%; margin-right: 0%; margin-bottom: 5% }
.m550_p7 { background: #030303 url(/statics/images/m550_p7_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p7 .mcu_text_w { margin-top: 28%; margin-right: 0%; margin-bottom: 5% }
.m550_p8 { background: #030303 url(/statics/images/m550_p8_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p8 .mcu_text_w { margin-top: 30%; margin-right: 0%; margin-bottom: 5% }
.m550_p9 { background: #030303 url(/statics/images/m550_p9_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p9 .mcu_text_w { margin-top: 30%; margin-right: 0%; }
.m550_p10 { background: #FFF url(/statics/images/m550_p10_bg.jpg) no-repeat center center; }
.m550_p10 .text-right { margin-top: 27%; }
.m550_p11 { background: #030303 url(/statics/images/m550_p11_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p11 .mcu_text_w { margin-top: 22% }
.m550_p12 { background: #030303 url(/statics/images/m550_p12_bg.jpg) no-repeat center center; background-size: cover; }
.m550_p12 .mcu_text_w { margin-top: 10% }
